.gb-container.gb-tabs__item:not(.gb-tabs__item-open) {
  display: none;
}
.gb-container-8d366efb {
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url(../images/Hero.webp);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.gb-container-8d366efb.gb-has-dynamic-bg {
  background-image: var(--background-url);
}
.gb-container-8d366efb.gb-no-dynamic-bg {
  background-image: none;
}
.gb-container-3c7e126e {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-93f0025d {
  padding-top: 6%;
}
.gb-grid-wrapper > .gb-grid-column-87fbc2ff {
  width: 60%;
}
.gb-container-6ca774c9 {
  padding-top: 3%;
}
.gb-grid-wrapper > .gb-grid-column-4e0d4737 {
  width: 25%;
}
.gb-grid-wrapper > .gb-grid-column-2edc4634 {
  width: 75%;
}
.gb-container-df0e0c4b {
  padding: 24px;
  border-radius: 16px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-df0e0c4b {
  width: 40%;
}
.gb-container-904e1059 {
  padding-top: 1%;
  padding-bottom: 1%;
  background-color: var(--calour-style-black);
}
.gb-container-1bd46a1b {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-e3acd20e {
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #fef8f0;
}
.gb-container-64b78ef0 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-grid-wrapper > .gb-grid-column-0f1999c7 {
  width: 50%;
}
.gb-grid-wrapper > .gb-grid-column-881af5bf {
  width: 50%;
}
.gb-container-11c84207 {
  padding-bottom: 2%;
}
.gb-container-af707126 {
  border-right: 1px solid var(--global-color-11);
}
.gb-grid-wrapper > .gb-grid-column-af707126 {
  width: 33.33%;
}
.gb-container-8e68ea98 {
  border-right: 1px solid var(--global-color-11);
}
.gb-grid-wrapper > .gb-grid-column-8e68ea98 {
  width: 33.33%;
}
.gb-grid-wrapper > .gb-grid-column-6d45172a {
  width: 33.33%;
}
.gb-container-adc9444d {
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url(../images/Practice-areas-Background.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.gb-container-adc9444d.gb-has-dynamic-bg {
  background-image: var(--background-url);
}
.gb-container-adc9444d.gb-no-dynamic-bg {
  background-image: none;
}
.gb-container-76e81647 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-53e5f338 {
  min-height: 310px;
  padding: 24px;
  border-radius: 12px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-53e5f338 {
  width: 33.33%;
}
.gb-container-53e5f338:hover {
  background-color: var(--main-purple);
}
.gb-container-94393f5a {
  padding-bottom: 2%;
}
.gb-grid-wrapper > .gb-grid-column-f33e6936 {
  width: 17%;
}
.gb-grid-wrapper > .gb-grid-column-09b8bd7e {
  width: 83%;
}
.gb-container-720a4d96 {
  height: 310px;
  padding: 24px;
  border-radius: 12px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-720a4d96 {
  width: 33.33%;
}
.gb-container-720a4d96:hover {
  background-color: var(--main-purple);
}
.gb-container-11826868 {
  padding-bottom: 2%;
}
.gb-grid-wrapper > .gb-grid-column-4658fa6b {
  width: 17%;
}
.gb-grid-wrapper > .gb-grid-column-648c27a3 {
  width: 83%;
}
.gb-container-b421fe7c {
  height: 310px;
  padding: 24px;
  border-radius: 12px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-b421fe7c {
  width: 33.33%;
}
.gb-container-b421fe7c:hover {
  background-color: var(--main-purple);
}
.gb-container-685db5b6 {
  padding-bottom: 2%;
}
.gb-grid-wrapper > .gb-grid-column-5edf342c {
  width: 17%;
}
.gb-grid-wrapper > .gb-grid-column-2c6fb079 {
  width: 83%;
}
.gb-container-bf9b7a82 {
  height: 310px;
  padding: 24px;
  border-radius: 12px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-bf9b7a82 {
  width: 33.33%;
}
.gb-container-bf9b7a82:hover {
  background-color: var(--main-purple);
}
.gb-container-64d1e9f2 {
  padding-bottom: 2%;
}
.gb-grid-wrapper > .gb-grid-column-58ab871d {
  width: 17%;
}
.gb-grid-wrapper > .gb-grid-column-f1518077 {
  width: 83%;
}
.gb-container-186d17a7 {
  height: 310px;
  padding: 24px;
  border-radius: 12px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-186d17a7 {
  width: 33.33%;
}
.gb-container-186d17a7:hover {
  background-color: var(--main-purple);
}
.gb-container-6b9c2706 {
  padding-bottom: 2%;
}
.gb-grid-wrapper > .gb-grid-column-019876a6 {
  width: 17%;
}
.gb-grid-wrapper > .gb-grid-column-415b4407 {
  width: 83%;
}
.gb-container-d354f592 {
  height: 310px;
  padding: 24px;
  border-radius: 12px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-d354f592 {
  width: 33.33%;
}
.gb-container-d354f592:hover {
  background-color: var(--main-purple);
}
.gb-container-541bd481 {
  padding-bottom: 2%;
}
.gb-grid-wrapper > .gb-grid-column-6eb086da {
  width: 17%;
}
.gb-grid-wrapper > .gb-grid-column-5ae8ad57 {
  width: 83%;
}
.gb-container-53eb0160 {
  text-align: center;
  padding-top: 5%;
}
.gb-container-e9b15c24 {
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #fef8f0;
}
.gb-container-240939ff {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-grid-wrapper > .gb-grid-column-efa13bcd {
  width: 50%;
}
.gb-container-8b789580 {
  border-top: 1px solid #0000000f;
  border-right-color: var(--global-color-11);
  border-bottom: 1px solid #0000000f;
}
.gb-container-8b789580 > .gb-accordion__content {
  transition: max-height 0.25s ease;
  will-change: max-height;
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.gb-container-8b789580.gb-accordion__item-open > .gb-accordion__content {
  max-height: inherit;
  visibility: visible;
}
.gb-container-50cdb32a {
  padding: 20px;
  margin-bottom: 20px;
}
.gb-container-2360ec21 {
  border-top: 1px solid #0000000f;
  border-right-color: var(--global-color-11);
  border-bottom: 1px solid #0000000f;
}
.gb-container-2360ec21 > .gb-accordion__content {
  transition: max-height 0.25s ease;
  will-change: max-height;
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.gb-container-2360ec21.gb-accordion__item-open > .gb-accordion__content {
  max-height: inherit;
  visibility: visible;
}
.gb-container-13a98441 {
  padding: 20px;
  margin-bottom: 20px;
}
.gb-container-de67f9da {
  border-top: 1px solid #0000000f;
  border-right-color: var(--global-color-11);
  border-bottom: 1px solid #0000000f;
}
.gb-container-de67f9da > .gb-accordion__content {
  transition: max-height 0.25s ease;
  will-change: max-height;
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.gb-container-de67f9da.gb-accordion__item-open > .gb-accordion__content {
  max-height: inherit;
  visibility: visible;
}
.gb-container-9abe42b6 {
  padding: 20px;
  margin-bottom: 20px;
}
.gb-container-e3bf5ae2 {
  border-top: 1px solid #0000000f;
  border-right-color: var(--global-color-11);
  border-bottom: 1px solid #0000000f;
}
.gb-container-e3bf5ae2 > .gb-accordion__content {
  transition: max-height 0.25s ease;
  will-change: max-height;
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.gb-container-e3bf5ae2.gb-accordion__item-open > .gb-accordion__content {
  max-height: inherit;
  visibility: visible;
}
.gb-container-fbb9bce2 {
  padding: 20px;
  margin-bottom: 20px;
}
.gb-container-0ac2515b {
  border-top: 1px solid #0000000f;
  border-right-color: var(--global-color-11);
  border-bottom: 1px solid #0000000f;
}
.gb-container-0ac2515b > .gb-accordion__content {
  transition: max-height 0.25s ease;
  will-change: max-height;
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.gb-container-0ac2515b.gb-accordion__item-open > .gb-accordion__content {
  max-height: inherit;
  visibility: visible;
}
.gb-container-fb18602f {
  padding: 20px;
  margin-bottom: 20px;
}
.gb-container-d8f6ff8e {
  padding-top: 3%;
}
.gb-grid-wrapper > .gb-grid-column-1e65f186 {
  width: 50%;
}
.gb-container-3917f31e {
  padding-top: 0%;
  padding-bottom: 5%;
  background-color: #fef8f0;
}
.gb-container-e6933613 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-6ba99aad {
  padding-top: 0%;
  padding-bottom: 5%;
  background-color: #fef8f0;
}
.gb-container-04044593 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-e94ee0a5 {
  text-align: center;
  padding-top: 5%;
}
.gb-container-097bc9ac {
  padding-top: 2%;
  padding-bottom: 2%;
  background-color: var(--black);
}
.gb-container-acabd5f4 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-18c1a8a1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.gb-container-d5a71cf1 {
  padding-top: 3%;
  padding-bottom: 1%;
  background-color: var(--global-color-10);
}
.gb-container-66514520 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-container-0ee7ea16 {
  padding-bottom: 2%;
  border-bottom: 1px solid #0000001f;
}
.gb-grid-wrapper > .gb-grid-column-b6524cb5 {
  width: 20%;
}
.gb-grid-wrapper > .gb-grid-column-11b08524 {
  width: 20%;
}
.gb-grid-wrapper > .gb-grid-column-3b97c1b6 {
  width: 20%;
}
.gb-grid-wrapper > .gb-grid-column-d59bff20 {
  width: 40%;
}
.gb-container-090bab04 {
  padding-top: 3%;
  padding-bottom: 0%;
}
.gb-grid-wrapper > .gb-grid-column-5580011c {
  width: 50%;
}
.gb-container-cc012942 {
  text-align: right;
}
.gb-grid-wrapper > .gb-grid-column-cc012942 {
  width: 50%;
}
.gb-container-d16ced8f {
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url(../images/Book-consultation-Image.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.gb-container-d16ced8f.gb-has-dynamic-bg {
  background-image: var(--background-url);
}
.gb-container-d16ced8f.gb-no-dynamic-bg {
  background-image: none;
}
.gb-container-b5380822 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-grid-wrapper > .gb-grid-column-d7e774c4 {
  width: 25%;
}
.gb-container-166dbc9b {
  padding: 24px;
  border-radius: 16px;
  background-color: var(--global-color-10);
}
.gb-grid-wrapper > .gb-grid-column-166dbc9b {
  width: 50%;
}
.gb-grid-wrapper > .gb-grid-column-40d26b49 {
  width: 25%;
}
.gb-container-0a783e9a {
  padding-top: 0%;
  padding-bottom: 5%;
  background-color: #fef8f0;
}
.gb-container-225ec8dc {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.gb-grid-wrapper > .gb-grid-column-80acb340 {
  width: 33.33%;
}
.gb-container-d06f2b3d {
  text-align: center;
  padding-top: 5%;
}
.gb-container-0df1b4da {
  height: 10px;
}
.gb-grid-wrapper-89a8d865 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-left: -20px;
}
.gb-grid-wrapper-89a8d865 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 20px;
}
.gb-grid-wrapper-a98fa995 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.gb-grid-wrapper-a98fa995 > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-9e0e5e21 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
  margin-left: -40px;
}
.gb-grid-wrapper-9e0e5e21 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 40px;
}
.gb-grid-wrapper-8978fa2f {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-8978fa2f > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-8bcf2f64 {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  margin-left: -20px;
}
.gb-grid-wrapper-8bcf2f64 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 20px;
}
.gb-grid-wrapper-d8db6b17 {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-d8db6b17 > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-406fbdaf {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-406fbdaf > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-e63c08af {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-e63c08af > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-90040d47 {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-90040d47 > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-69e4dba2 {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-69e4dba2 > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-8fb86224 {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-8fb86224 > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-977305b5 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
  margin-left: -40px;
}
.gb-grid-wrapper-977305b5 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 40px;
}
.gb-grid-wrapper-1a490d45 {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  margin-left: -20px;
}
.gb-grid-wrapper-1a490d45 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 20px;
}
.gb-grid-wrapper-6fc943f7 {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  margin-left: -20px;
}
.gb-grid-wrapper-6fc943f7 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 20px;
}
.gb-grid-wrapper-9ad47d42 {
  display: flex;
  flex-wrap: wrap;
}
.gb-grid-wrapper-9ad47d42 > .gb-grid-column {
  box-sizing: border-box;
}
.gb-grid-wrapper-a5c1bbb2 {
  display: flex;
  flex-wrap: wrap;
  row-gap: 40px;
  margin-left: -20px;
}
.gb-grid-wrapper-a5c1bbb2 > .gb-grid-column {
  box-sizing: border-box;
  padding-left: 20px;
}
h1.gb-headline-9b595a46 {
  font-size: 20px;
  line-height: 2em;
  margin-bottom: 0px;
  color: var(--calour-style-deep-white);
}
h2.gb-headline-e50798bc {
  font-size: 64px;
  line-height: 1em;
  color: var(--calour-style-deep-white);
}
h5.gb-headline-fe73366e {
  margin-bottom: 0px;
  color: var(--calour-style-deep-white);
}
h3.gb-headline-8df6b93a {
  margin-bottom: 0px;
  color: var(--dark-purple);
}
p.gb-headline-fb723019 {
  color: var(--black);
}
h2.gb-headline-c642a695 {
  color: var(--dark-purple);
}
h5.gb-headline-8dd9a0e0 {
  color: var(--black);
}
h2.gb-headline-5ca15d7a {
  font-size: 60px;
  line-height: 81px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0px;
  color: var(--dark-purple);
}
p.gb-headline-1015bdca {
  text-align: center;
  color: var(--black);
}
h2.gb-headline-ac7b9191 {
  font-size: 60px;
  line-height: 81px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0px;
  color: var(--dark-purple);
}
p.gb-headline-7cf58824 {
  text-align: center;
  color: var(--black);
}
h2.gb-headline-91d773c6 {
  font-size: 60px;
  line-height: 81px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0px;
  color: var(--dark-purple);
}
p.gb-headline-5e2c1112 {
  text-align: center;
  color: var(--black);
}
h2.gb-headline-adc8d9a4 {
  color: var(--calour-style-white);
}
p.gb-headline-347491f6 {
  padding-top: 0%;
  color: var(--black);
}
p.gb-headline-347491f6 a {
  color: var(--calour-style-white);
}
p.gb-headline-2bb9e8fa {
  padding-top: 0%;
  color: var(--black);
}
p.gb-headline-f99d36e6 {
  padding-top: 0%;
  color: var(--global-color-11);
}
p.gb-headline-f99d36e6 a {
  color: var(--black);
}
p.gb-headline-75cf8c37 {
  padding-top: 0%;
  color: var(--black);
}
p.gb-headline-7e64949b {
  padding-top: 0%;
  color: var(--black);
}
p.gb-headline-c7bd34ce {
  padding-top: 0%;
  color: var(--black);
}
p.gb-headline-c7bd34ce a {
  color: var(--global-color-11);
}
h2.gb-headline-635c3742 {
  color: var(--dark-purple);
}
h5.gb-headline-4d0e14b5 {
  margin-bottom: 0px;
  color: var(--black);
}
h5.gb-headline-3ed2ca3a {
  margin-bottom: 0px;
}
h5.gb-headline-0a66fc11 {
  margin-bottom: 0px;
}
h5.gb-headline-7d3c9547 {
  margin-bottom: 0px;
}
h5.gb-headline-65156f4f {
  margin-bottom: 0px;
}
h2.gb-headline-4d462b87 {
  color: var(--dark-purple);
}
h2.gb-headline-4976d5f6 {
  color: var(--dark-purple);
}
h5.gb-headline-5b8ada00 {
  display: flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0px;
  color: var(--global-color-10);
}
h5.gb-headline-5b8ada00 .gb-icon {
  line-height: 0;
  color: var(--main-purple);
}
h5.gb-headline-5b8ada00 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
h5.gb-headline-d33b385d {
  font-weight: 500;
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-307dca28 {
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-04d99f0e {
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-43932f3a {
  font-size: 15px;
  color: var(--black);
}
h5.gb-headline-90a738b4 {
  font-weight: 500;
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-19a12743 {
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-74a6f9f5 {
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-0c861a92 {
  margin-bottom: 10px;
  color: var(--black);
}
p.gb-headline-7703561e {
  color: var(--black);
}
p.gb-headline-636e2905 {
  text-align: center;
  margin-bottom: 0px;
  color: var(--black);
}
p.gb-headline-636e2905 a {
  color: var(--black);
}
p.gb-headline-636e2905 a:hover {
  color: var(--primary-calour);
}
p.gb-headline-07999ea6 {
  text-align: center;
  margin-bottom: 0px;
  color: var(--black);
}
p.gb-headline-07999ea6 a {
  color: var(--black);
}
p.gb-headline-07999ea6 a:hover {
  color: var(--primary-calour);
}
h2.gb-headline-afd16312 {
  color: var(--dark-purple);
}
h5.gb-headline-5290f458 {
  font-size: 24px;
  line-height: 32.5px;
  font-weight: 400;
  padding-top: 3%;
  margin-bottom: 5px;
}
.gb-accordion__item:not(.gb-accordion__item-open)
  > .gb-button
  .gb-accordion__icon-open {
  display: none;
}
.gb-accordion__item.gb-accordion__item-open > .gb-button .gb-accordion__icon {
  display: none;
}
a.gb-button-b72d262a {
  display: inline-flex;
  padding: 15px 20px;
  border-radius: 2px;
  background-color: var(--main-purple);
  color: #ffffff;
  text-decoration: none;
}
a.gb-button-b72d262a:hover,
a.gb-button-b72d262a:active,
a.gb-button-b72d262a:focus {
  background-color: var(--main-purple);
  color: #ffffff;
}
.gb-button-b72d262a {
  box-shadow: 3px 3px 0 0 var(--primary-calour);
  transition: all 0.5s ease;
}
.gb-button-b72d262a:hover {
  box-shadow: 0 0 0 0 var(--main-purple);
}
a.gb-button-777eb6b1 {
  display: inline-flex;
  padding: 15px 20px;
  border-radius: 2px;
  background-color: var(--main-purple);
  color: #ffffff;
  text-decoration: none;
}
a.gb-button-777eb6b1:hover,
a.gb-button-777eb6b1:active,
a.gb-button-777eb6b1:focus {
  background-color: var(--main-purple);
  color: #ffffff;
}
.gb-button-777eb6b1 {
  box-shadow: 3px 3px 0 0 var(--primary-calour);
  transition: all 0.5s ease;
}
.gb-button-777eb6b1:hover {
  box-shadow: 0 0 0 0 var(--main-purple);
}
.gb-button-d30550d3 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 28px;
  font-weight: 500;
  padding: 10px;
  border-radius: 38px 38px 35px;
  background-color: var(--global-color-10);
  color: var(--main-purple);
  text-decoration: none;
}
.gb-button-d30550d3:hover,
.gb-button-d30550d3:active,
.gb-button-d30550d3:focus {
  background-color: var(--calour-style-white);
  color: var(--main-purple);
}
.gb-button-d30550d3 .gb-icon {
  line-height: 0;
}
.gb-button-d30550d3 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-36b264a3 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0;
  color: var(--black);
  text-decoration: none;
}
a.gb-button-36b264a3:hover,
a.gb-button-36b264a3:active,
a.gb-button-36b264a3:focus {
  color: #ffffff;
}
a.gb-button-36b264a3 .gb-icon {
  line-height: 0;
}
a.gb-button-36b264a3 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.gb-button-479d24b3 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 28px;
  font-weight: 500;
  padding: 10px;
  border-radius: 38px 38px 35px;
  background-color: var(--global-color-10);
  color: var(--main-purple);
  text-decoration: none;
}
.gb-button-479d24b3:hover,
.gb-button-479d24b3:active,
.gb-button-479d24b3:focus {
  background-color: var(--calour-style-white);
  color: var(--main-purple);
}
.gb-button-479d24b3 .gb-icon {
  line-height: 0;
}
.gb-button-479d24b3 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-378442a3 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0;
  color: var(--black);
  text-decoration: none;
}
a.gb-button-378442a3:hover,
a.gb-button-378442a3:active,
a.gb-button-378442a3:focus {
  color: #ffffff;
}
a.gb-button-378442a3 .gb-icon {
  line-height: 0;
}
a.gb-button-378442a3 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.gb-button-e065a963 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 28px;
  font-weight: 500;
  padding: 10px;
  border-radius: 38px 38px 35px;
  background-color: var(--global-color-10);
  color: var(--main-purple);
  text-decoration: none;
}
.gb-button-e065a963:hover,
.gb-button-e065a963:active,
.gb-button-e065a963:focus {
  background-color: var(--calour-style-white);
  color: var(--main-purple);
}
.gb-button-e065a963 .gb-icon {
  line-height: 0;
}
.gb-button-e065a963 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-aa09cfc5 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0;
  color: var(--black);
  text-decoration: none;
}
a.gb-button-aa09cfc5:hover,
a.gb-button-aa09cfc5:active,
a.gb-button-aa09cfc5:focus {
  color: #ffffff;
}
a.gb-button-aa09cfc5 .gb-icon {
  line-height: 0;
}
a.gb-button-aa09cfc5 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.gb-button-c18a7754 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 28px;
  font-weight: 500;
  padding: 10px;
  border-radius: 38px 38px 35px;
  background-color: var(--global-color-10);
  color: var(--main-purple);
  text-decoration: none;
}
.gb-button-c18a7754:hover,
.gb-button-c18a7754:active,
.gb-button-c18a7754:focus {
  background-color: var(--calour-style-white);
  color: var(--main-purple);
}
.gb-button-c18a7754 .gb-icon {
  line-height: 0;
}
.gb-button-c18a7754 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-936519e6 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0;
  color: var(--global-color-11);
  text-decoration: none;
}
a.gb-button-936519e6:hover,
a.gb-button-936519e6:active,
a.gb-button-936519e6:focus {
  color: var(--black);
}
a.gb-button-936519e6 .gb-icon {
  line-height: 0;
}
a.gb-button-936519e6 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.gb-button-4159cb1a {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 28px;
  font-weight: 500;
  padding: 10px;
  border-radius: 38px 38px 35px;
  background-color: var(--global-color-10);
  color: var(--main-purple);
  text-decoration: none;
}
.gb-button-4159cb1a:hover,
.gb-button-4159cb1a:active,
.gb-button-4159cb1a:focus {
  background-color: var(--calour-style-white);
  color: var(--main-purple);
}
.gb-button-4159cb1a .gb-icon {
  line-height: 0;
}
.gb-button-4159cb1a .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-4f48fe7b {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0;
  color: var(--black);
  text-decoration: none;
}
a.gb-button-4f48fe7b:hover,
a.gb-button-4f48fe7b:active,
a.gb-button-4f48fe7b:focus {
  color: #ffffff;
}
a.gb-button-4f48fe7b .gb-icon {
  line-height: 0;
}
a.gb-button-4f48fe7b .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
.gb-button-4f5a3745 {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  font-size: 28px;
  font-weight: 500;
  padding: 10px;
  border-radius: 38px 38px 35px;
  background-color: var(--global-color-10);
  color: var(--main-purple);
  text-decoration: none;
}
.gb-button-4f5a3745:hover,
.gb-button-4f5a3745:active,
.gb-button-4f5a3745:focus {
  background-color: var(--calour-style-white);
  color: var(--main-purple);
}
.gb-button-4f5a3745 .gb-icon {
  line-height: 0;
}
.gb-button-4f5a3745 .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-e6156e9f {
  display: inline-flex;
  align-items: center;
  column-gap: 0.5em;
  padding: 0;
  color: var(--black);
  text-decoration: none;
}
a.gb-button-e6156e9f:hover,
a.gb-button-e6156e9f:active,
a.gb-button-e6156e9f:focus {
  color: var(--calour-style-white);
}
a.gb-button-e6156e9f .gb-icon {
  line-height: 0;
}
a.gb-button-e6156e9f .gb-icon svg {
  width: 1em;
  height: 1em;
  fill: currentColor;
}
a.gb-button-ae46d0ed {
  display: inline-flex;
  padding: 15px 20px;
  border-radius: 2px;
  background-color: var(--main-purple);
  color: #ffffff;
  text-decoration: none;
}
a.gb-button-ae46d0ed:hover,
a.gb-button-ae46d0ed:active,
a.gb-button-ae46d0ed:focus {
  background-color: var(--main-purple);
  color: #ffffff;
}
.gb-button-ae46d0ed {
  box-shadow: 3px 3px 0 0 var(--primary-calour);
  transition: all 0.5s ease;
}
.gb-button-ae46d0ed:hover {
  box-shadow: 0 0 0 0 var(--main-purple);
}
button.gb-button-b8bddcfe {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 0.5em;
  width: 100%;
  font-size: 23px;
  font-weight: 400;
  text-align: left;
  padding: 10px 20px;
  background-color: var(--global-color-10);
  color: var(--black);
  text-decoration: none;
}
button.gb-button-b8bddcfe:hover,
button.gb-button-b8bddcfe:active,
button.gb-button-b8bddcfe:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-b8bddcfe.gb-block-is-current,
button.gb-button-b8bddcfe.gb-block-is-current:hover,
button.gb-button-b8bddcfe.gb-block-is-current:active,
button.gb-button-b8bddcfe.gb-block-is-current:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-b8bddcfe .gb-icon {
  line-height: 0;
}
button.gb-button-b8bddcfe .gb-icon svg {
  width: 0.5em;
  height: 0.5em;
  fill: currentColor;
}
button.gb-button-2f141fa5 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 0.5em;
  width: 100%;
  font-size: 23px;
  font-weight: 400;
  text-align: left;
  padding: 10px 20px;
  background-color: var(--global-color-10);
  color: var(--black);
  text-decoration: none;
}
button.gb-button-2f141fa5:hover,
button.gb-button-2f141fa5:active,
button.gb-button-2f141fa5:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-2f141fa5.gb-block-is-current,
button.gb-button-2f141fa5.gb-block-is-current:hover,
button.gb-button-2f141fa5.gb-block-is-current:active,
button.gb-button-2f141fa5.gb-block-is-current:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-2f141fa5 .gb-icon {
  line-height: 0;
}
button.gb-button-2f141fa5 .gb-icon svg {
  width: 0.5em;
  height: 0.5em;
  fill: currentColor;
}
button.gb-button-acf475f1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 0.5em;
  width: 100%;
  font-size: 23px;
  font-weight: 400;
  text-align: left;
  padding: 10px 20px;
  background-color: var(--global-color-10);
  color: var(--black);
  text-decoration: none;
}
button.gb-button-acf475f1:hover,
button.gb-button-acf475f1:active,
button.gb-button-acf475f1:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-acf475f1.gb-block-is-current,
button.gb-button-acf475f1.gb-block-is-current:hover,
button.gb-button-acf475f1.gb-block-is-current:active,
button.gb-button-acf475f1.gb-block-is-current:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-acf475f1 .gb-icon {
  line-height: 0;
}
button.gb-button-acf475f1 .gb-icon svg {
  width: 0.5em;
  height: 0.5em;
  fill: currentColor;
}
button.gb-button-1bd39ae1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 0.5em;
  width: 100%;
  font-size: 23px;
  font-weight: 400;
  text-align: left;
  padding: 10px 20px;
  background-color: var(--global-color-10);
  color: var(--black);
  text-decoration: none;
}
button.gb-button-1bd39ae1:hover,
button.gb-button-1bd39ae1:active,
button.gb-button-1bd39ae1:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-1bd39ae1.gb-block-is-current,
button.gb-button-1bd39ae1.gb-block-is-current:hover,
button.gb-button-1bd39ae1.gb-block-is-current:active,
button.gb-button-1bd39ae1.gb-block-is-current:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-1bd39ae1 .gb-icon {
  line-height: 0;
}
button.gb-button-1bd39ae1 .gb-icon svg {
  width: 0.5em;
  height: 0.5em;
  fill: currentColor;
}
button.gb-button-7ccd3ee0 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 0.5em;
  width: 100%;
  font-size: 23px;
  font-weight: 400;
  text-align: left;
  padding: 10px 20px;
  background-color: var(--global-color-10);
  color: var(--black);
  text-decoration: none;
}
button.gb-button-7ccd3ee0:hover,
button.gb-button-7ccd3ee0:active,
button.gb-button-7ccd3ee0:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-7ccd3ee0.gb-block-is-current,
button.gb-button-7ccd3ee0.gb-block-is-current:hover,
button.gb-button-7ccd3ee0.gb-block-is-current:active,
button.gb-button-7ccd3ee0.gb-block-is-current:focus {
  background-color: var(--global-color-10);
  color: var(--black);
}
button.gb-button-7ccd3ee0 .gb-icon {
  line-height: 0;
}
button.gb-button-7ccd3ee0 .gb-icon svg {
  width: 0.5em;
  height: 0.5em;
  fill: currentColor;
}
a.gb-button-c5067772 {
  display: inline-flex;
  padding: 15px 20px;
  border-radius: 2px;
  background-color: var(--main-purple);
  color: #ffffff;
  text-decoration: none;
}
a.gb-button-c5067772:hover,
a.gb-button-c5067772:active,
a.gb-button-c5067772:focus {
  background-color: var(--main-purple);
  color: #ffffff;
}
.gb-button-c5067772 {
  box-shadow: 3px 3px 0 0 var(--primary-calour);
  transition: all 0.5s ease;
}
.gb-button-c5067772:hover {
  box-shadow: 0 0 0 0 var(--main-purple);
}
a.gb-button-29870962 {
  display: inline-flex;
  padding: 15px 20px;
  border-radius: 2px;
  background-color: var(--main-purple);
  color: #ffffff;
  text-decoration: none;
}
a.gb-button-29870962:hover,
a.gb-button-29870962:active,
a.gb-button-29870962:focus {
  background-color: var(--main-purple);
  color: #ffffff;
}
.gb-button-29870962 {
  box-shadow: 3px 3px 0 0 var(--primary-calour);
  transition: all 0.5s ease;
}
.gb-button-29870962:hover {
  box-shadow: 0 0 0 0 var(--main-purple);
}
a.gb-button-705b2bbd {
  display: inline-flex;
  padding: 15px 20px;
  border-radius: 2px;
  background-color: var(--main-purple);
  color: #ffffff;
  text-decoration: none;
}
a.gb-button-705b2bbd:hover,
a.gb-button-705b2bbd:active,
a.gb-button-705b2bbd:focus {
  background-color: var(--main-purple);
  color: #ffffff;
}
.gb-button-705b2bbd {
  box-shadow: 3px 3px 0 0 var(--primary-calour);
  transition: all 0.5s ease;
}
.gb-button-705b2bbd:hover {
  box-shadow: 0 0 0 0 var(--main-purple);
}
.gb-image-68b815a9 {
  vertical-align: middle;
}
.gb-image-e93e7222 {
  vertical-align: middle;
  transition: all 0.5s ease;
}
.gb-image-e93e7222:hover {
  transform: scale(1.03) perspective(1000px);
}
.gb-image-8f07c329 {
  vertical-align: middle;
  transition: all 0.5s ease;
}
.gb-image-8f07c329:hover {
  transform: scale(1.03) perspective(1000px);
}
.gb-image-28ef57c1 {
  width: 80%;
  vertical-align: middle;
}
.gb-block-image-2e5525ed {
  padding-bottom: 2%;
}
.gb-image-2e5525ed {
  width: 40%;
  vertical-align: middle;
}
.gb-block-image-80217afd {
  padding-bottom: 2%;
}
.gb-image-80217afd {
  vertical-align: middle;
}
@media (min-width: 1025px) {
  .gb-container-b36f8911 {
    display: none !important;
  }
  .gb-container-0df1b4da {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  .gb-container-8d366efb {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-904e1059 {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-e3acd20e {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-adc9444d {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-grid-wrapper > .gb-grid-column-53e5f338 {
    width: 50%;
  }
  .gb-grid-wrapper > .gb-grid-column-720a4d96 {
    width: 50%;
  }
  .gb-grid-wrapper > .gb-grid-column-b421fe7c {
    width: 50%;
  }
  .gb-grid-wrapper > .gb-grid-column-bf9b7a82 {
    width: 50%;
  }
  .gb-grid-wrapper > .gb-grid-column-186d17a7 {
    width: 50%;
  }
  .gb-grid-wrapper > .gb-grid-column-d354f592 {
    width: 50%;
  }
  .gb-container-e9b15c24 {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-3917f31e {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-6ba99aad {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-d5a71cf1 {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-d16ced8f {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-container-0a783e9a {
    padding-right: 3%;
    padding-left: 3%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .gb-container-b36f8911 {
    display: none !important;
  }
  .gb-container-0df1b4da {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .gb-container-8d366efb {
    padding: 20% 4% 10%;
  }
  .gb-grid-wrapper > .gb-grid-column-87fbc2ff {
    width: 100%;
  }
  .gb-container-184852a2 {
    text-align: center;
  }
  .gb-grid-wrapper > .gb-grid-column-4e0d4737 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-2edc4634 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-df0e0c4b {
    width: 100%;
  }
  .gb-container-904e1059 {
    padding: 1% 3%;
  }
  .gb-container-e3acd20e {
    padding: 15% 3%;
  }
  .gb-grid-wrapper > .gb-grid-column-0f1999c7 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-881af5bf {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-af707126 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-8e68ea98 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-6d45172a {
    width: 100%;
  }
  .gb-container-adc9444d {
    padding: 15% 3%;
  }
  .gb-container-53e5f338 {
    min-height: 310px;
  }
  .gb-grid-wrapper > .gb-grid-column-53e5f338 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-f33e6936 {
    width: 15%;
  }
  .gb-grid-wrapper > .gb-grid-column-09b8bd7e {
    width: 85%;
  }
  .gb-container-720a4d96 {
    height: 310px;
  }
  .gb-grid-wrapper > .gb-grid-column-720a4d96 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-4658fa6b {
    width: 15%;
  }
  .gb-grid-wrapper > .gb-grid-column-648c27a3 {
    width: 85%;
  }
  .gb-container-b421fe7c {
    height: 310px;
  }
  .gb-grid-wrapper > .gb-grid-column-b421fe7c {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-5edf342c {
    width: 15%;
  }
  .gb-grid-wrapper > .gb-grid-column-2c6fb079 {
    width: 85%;
  }
  .gb-container-bf9b7a82 {
    height: 310px;
  }
  .gb-grid-wrapper > .gb-grid-column-bf9b7a82 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-58ab871d {
    width: 15%;
  }
  .gb-grid-wrapper > .gb-grid-column-f1518077 {
    width: 85%;
  }
  .gb-container-186d17a7 {
    height: 310px;
  }
  .gb-grid-wrapper > .gb-grid-column-186d17a7 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-019876a6 {
    width: 15%;
  }
  .gb-grid-wrapper > .gb-grid-column-415b4407 {
    width: 85%;
  }
  .gb-container-d354f592 {
    height: 310px;
  }
  .gb-grid-wrapper > .gb-grid-column-d354f592 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-6eb086da {
    width: 15%;
  }
  .gb-grid-wrapper > .gb-grid-column-5ae8ad57 {
    width: 85%;
  }
  .gb-container-53eb0160 {
    padding-top: 10%;
  }
  .gb-container-e9b15c24 {
    padding: 15% 3%;
  }
  .gb-grid-wrapper > .gb-grid-column-efa13bcd {
    width: 100%;
  }
  .gb-container-50cdb32a {
    padding-left: 0px;
  }
  .gb-container-13a98441 {
    padding-left: 0px;
  }
  .gb-container-9abe42b6 {
    padding-left: 0px;
  }
  .gb-container-fbb9bce2 {
    padding-left: 0px;
  }
  .gb-container-fb18602f {
    padding-left: 0px;
  }
  .gb-container-d8f6ff8e {
    text-align: center;
    padding-top: 10%;
  }
  .gb-grid-wrapper > .gb-grid-column-1e65f186 {
    width: 100%;
  }
  .gb-container-3917f31e {
    padding: 15% 3%;
  }
  .gb-container-9c84d549 {
    display: none !important;
  }
  .gb-container-6ba99aad {
    padding: 15% 3%;
  }
  .gb-container-d9399451 {
    padding-bottom: 5%;
  }
  .gb-container-097bc9ac {
    padding: 7% 3% 2%;
  }
  .gb-container-d5a71cf1 {
    padding: 15% 3% 5%;
  }
  .gb-grid-wrapper > .gb-grid-column-b6524cb5 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-11b08524 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-3b97c1b6 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-d59bff20 {
    width: 100%;
  }
  .gb-container-090bab04 {
    padding-top: 5%;
  }
  .gb-grid-wrapper > .gb-grid-column-5580011c {
    width: 100%;
  }
  .gb-container-cc012942 {
    text-align: left;
  }
  .gb-grid-wrapper > .gb-grid-column-cc012942 {
    width: 100%;
  }
  .gb-container-d16ced8f {
    padding-right: 3%;
    padding-left: 3%;
  }
  .gb-grid-wrapper > .gb-grid-column-d7e774c4 {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-166dbc9b {
    width: 100%;
  }
  .gb-grid-wrapper > .gb-grid-column-40d26b49 {
    width: 100%;
  }
  .gb-container-0a783e9a {
    padding: 15% 3%;
  }
  .gb-grid-wrapper > .gb-grid-column-80acb340 {
    width: 100%;
  }
  .gb-grid-wrapper-977305b5 {
    row-gap: 40px;
  }
  h1.gb-headline-9b595a46 {
    font-size: 16px;
    text-align: center;
  }
  h2.gb-headline-e50798bc {
    font-size: 30px;
    text-align: center;
  }
  h5.gb-headline-fe73366e {
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 8%;
  }
  h2.gb-headline-5ca15d7a {
    font-size: 40px;
    text-align: left;
  }
  p.gb-headline-1015bdca {
    text-align: left;
  }
  h2.gb-headline-ac7b9191 {
    font-size: 40px;
    text-align: left;
  }
  p.gb-headline-7cf58824 {
    text-align: left;
  }
  h2.gb-headline-91d773c6 {
    font-size: 40px;
    text-align: left;
  }
  p.gb-headline-5e2c1112 {
    text-align: left;
  }
  h2.gb-headline-adc8d9a4 {
    font-size: 40px;
    line-height: 54px;
  }
  h3.gb-headline-66a09331 {
    font-size: 25px;
  }
  h3.gb-headline-4605fab6 {
    font-size: 25px;
  }
  h3.gb-headline-526ec4ed {
    font-size: 25px;
  }
  h3.gb-headline-b3bfcb27 {
    font-size: 25px;
  }
  h3.gb-headline-6ca286c6 {
    font-size: 25px;
  }
  h3.gb-headline-4c347e9f {
    font-size: 25px;
  }
  h5.gb-headline-4d0e14b5 {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
  h5.gb-headline-5b8ada00 {
    font-size: 20px;
    text-align: left;
    padding-top: 0px;
    margin-bottom: 20px;
  }
  a.gb-button-b72d262a {
    display: inline-flex;
    flex-direction: row;
  }
  a.gb-button-777eb6b1 {
    text-align: center;
  }
  button.gb-button-b8bddcfe {
    padding-right: 0px;
    padding-left: 0px;
  }
  button.gb-button-2f141fa5 {
    padding-right: 0px;
    padding-left: 0px;
  }
  button.gb-button-acf475f1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  button.gb-button-1bd39ae1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  button.gb-button-7ccd3ee0 {
    padding-right: 0px;
    padding-left: 0px;
  }
  a.gb-button-c5067772 {
    display: inline-flex;
    flex-direction: row;
  }
  .gb-block-image-68b815a9 {
    padding-top: 5%;
    text-align: center;
  }
  .gb-image-28ef57c1 {
    width: 80%;
  }
}
:root {
  --gb-container-width: 1200px;
}
.gb-container .wp-block-image img {
  vertical-align: middle;
}
.gb-grid-wrapper .wp-block-image {
  margin-bottom: 0;
}
.gb-highlight {
  background: none;
}
.gb-shape {
  line-height: 0;
}
.gb-container-link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
}
